#include "too_many_attempts_msg_1.h"

// Author: Steve Talbot

too_many_attempts_msg_1:: too_many_attempts_msg_1(){
}

too_many_attempts_msg_1:: ~too_many_attempts_msg_1(){
}

bool too_many_attempts_msg_1:: too_many_attempts_msg( Data* data_ ){

	cout << (* data_->getErrorMessage( data_->_errorMessageIds->TOO_MANY ) )<< endl;

	// reset "tempPin" ..
	data_->setTempPin( -1 );

	return false;

}
